using UnityEngine;
using System.Collections;

public class Next_Level_script : MonoBehaviour {

	// Use this for initialization
	void Start () {
	
	}
	
	// Update is called once per frame
	void Update () {
	
	}

	void OnTriggerEnter2D (Collider2D col){
		if (col.gameObject.tag == "nextlevel") {
			Application.LoadLevel(Application.loadedLevel + 1);
			Debug.Log ("hello");
		}
	}
}
